<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="GroupMemory">内存</String>
	<String ID="RuleCheckAvailMemory" loc.comment="Name of rule seen in WPDC">检查可用内存</String>
	<String ID="RuleMemoryTable">内存使用率表</String>
	<String ID="RuleReduceHandleTable">调整句柄表格</String>
	<String ID="RuleFreeSystemPTE">Check on System Page Table Entries Free</String>
	<String ID="WarnFreeSystemPTE_symptom" loc.comment="Symptom string for warning message: WarnFreeSystemPTE">Free System Page Table Entries (PTE) Performance counter average is low</String>
	<String ID="WarnFreeSystemPTE_cause" loc.comment="Cause string for warning message: WarnFreeSystemPTE">使用了过多的 System PTE。</String>
	<String ID="WarnFreeSystemPTE_details" loc.comment="Details string for warning message: WarnFreeSystemPTE">存在 {freesyspte} 空闲项。</String>
	<String ID="WarnFreeSystemPTE_res1" loc.comment="Resolution string for warning message: WarnFreeSystemPTE">1. Verify the condition still exists.</String>
	<String ID="WarnFreeSystemPTE_res2" loc.comment="Resolution string for warning message: WarnFreeSystemPTE">2. Close any unused applications.</String>
	<String ID="WarnFreeSystemPTE_related1" loc.comment="First resolution detail string for warning message: WarnFreeSystemPTE">虚拟内存</String>
	<String ID="WarnPaging_symptom" loc.comment="Symptom string for warning message: WarnPaging">系统发生过多的页面调度</String>
	<String ID="WarnPaging_cause" loc.comment="Cause string for warning message: WarnPaging">Available memory on the system is low.</String>
	<String ID="WarnPaging_details" loc.comment="Details string for warning message: WarnPaging">The total physical memory on the system is not capable of handling the load.</String>
	<String ID="WarnPaging_res1" loc.comment="Resolution string for warning message: WarnPaging">请升级物理内存或减少系统负载</String>
	<String ID="WarnPaging_related1">Memory Diagnosis</String>
</StringTable>
